Bug 9527 - quickstrip thinks all binaries are already stripped
Summary: quickstrip thinks all binaries are already stripped
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quickstrip (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-17 16:56 UTC by David Lawrence
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 19:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-17 16:56:25 UTC
quickstrip reported that a binary was already stripped, when strip reported
a compression from 195000 bytes to 17000 bytes.

Comment 1 Bill Nottingham 2000-02-17 19:37:59 UTC
quickstrip is not for ELF files, so it will not produce
valid results for those.

Comment 2 Derek Tattersall 2000-02-24 19:10:59 UTC
The man page says it works on normal alpha executables as well.  Hence it should
work on a simple hello world program.


Note You need to log in before you can comment on or make changes to this bug.